        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE CONDEN__genmod
          INTERFACE 
            SUBROUTINE CONDEN(TXT,N)
              CHARACTER(LEN=2048) :: TXT
              INTEGER(KIND=4) :: N
            END SUBROUTINE CONDEN
          END INTERFACE 
        END MODULE CONDEN__genmod
